.person_review { background: #fff; padding: 0.7em 1.25em 1.2em; margin-top: -0.4375em; }
.person_review h4 { margin-top: 0; font-size: 0.9375em; }
.person_review .author { position: relative; }
.person_review.commBlock .author .photo {
	top: 0;
}
.commBlock + .commBlock { margin-top: 15px; }
.blog .discuss.raitbox { text-align: center; margin-bottom: 1.2em; padding-top: 1.2em; }
.conthead .raitbox hr { margin: 0.75em -0.7em 2em -1.25em; }
.conthead .raitbox .person.avt .lite.iblock { 
	margin: 0.3em 3.9em 0 0.6em;
	text-align: left;
	width: 4em; 
}
.rait_person_in, .author a + a.rait_person_in { 
	font-size: .75em;
	display: inline-block;
	line-height: 1.583em;
	background: #f2f2f2;
	margin: 1em 0 0 1.2em;
	padding: 0.5em 1.5em;
}
.rait_person_in .wsico { font-size: 1.7em; margin-right: 0.4em; }
.rait_person_in span { display: inline-block; vertical-align: middle; }
.conthead .raitbox .person { padding-left: 0; text-align: left;}
.conthead .raitbox .person.avt .author .about {margin-top: 0.7em;}
.conthead .raitbox .person.avt .author { width: 30em;}
.name_rait {
	font-size: 1.25em;
	letter-spacing: 0.2em;
    white-space: normal;
	 text-transform: uppercase;
    vertical-align: top;
    display: inline-block;    
    border: 0 none;
    line-height: 1.5em;
    text-align: center;    
    margin: 0;
    padding: 0;
    width: 50%;
}
.conthead .raitbox .person.pr1 { display: table; width: 100%; padding-right: 0; }
.conthead .raitbox .pr1 .author { width: 17.5em; display: table-cell; }
.conthead .raitbox .pr1 .photo { margin-right: 18px; }
.raitbox .author .rait { font-size: 0.875em; }
.conthead .raitbox  .person .lead { margin-top: -0.6em;  display: table-cell; width: auto; }
.raitbox .author .post { line-height: 1.4em; }
.raitbox .author .photo img { 
	width: 120px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
}
.conthead .raitbox .person .lead hr { margin: 2em  -0.7em 1.1em 0; }
.raitbox .button { 
	font-size: 0.6875em;
	text-transform: uppercase;
	padding: 0.6em 0.8em 0.3em;
	line-height: 2em; 
	font-family: "ProximaNova-Bold",Tahoma,Arial,sans-serif; 
}
.raitbox.discuss .meta { margin-right: 0; }
.b-raiting_view {
	border-top: 1px solid #c4c4c4; 
	text-align: center;
	margin: -0.7em 0 3em;
	padding: 1.2em 0 0;
 }
.b-raiting_view .button { 
	font-size: 0.6875em; 
	text-transform: uppercase; 
    line-height: 2em;
    padding: 0.5em 0.8em 0.2em; 
	font-family: "ProximaNova-Bold",Tahoma,Arial,sans-serif; 
 }
.person_review .commtext + .commtext { margin-top: .5em; }
.typical + .imgcarouselwnd { min-height: 25.2em; }
.b-slideprev, .b-slidenext {  }
.b-slideprev span, .b-slidenext span { 
	color: #959595; 
	display: inline-block;
	vertical-align: middle; 
	font-size: 0.6875em;
	letter-spacing: 0.05em;
}
.b-slideprev span { margin-left: 1em;}
.b-slidenext span { margin-right: 1em; }
.b-slslidernav  { text-align: center; margin-bottom: 1.5em;}
.b-slideprev i, .b-slidenext i {
	border: 1px solid #959595;	
    border-radius: 0.96875em;
    box-sizing: border-box;
    cursor: pointer;
    display: inline-block;
    height: 1.875em;
    font-size: 1em;
    line-height: 1.75em;
    padding: 0;
    text-align: center;
    vertical-align: middle;
    width: 1.875em;
}
.b-allrait { font-size:0.6875em;}
.conthead .raitbox h1, .conthead .raitbox h2 {
	font: 1.6875em/1.3em "ProximaNova-Regular",Tahoma,Arial,sans-serif;
	margin: 0.4em 5em 0.9em;
	display: block;
	text-align: center;
	white-space: normal; 
	width: auto !important;
}
.b-boxnumber { 
	font-family: "ProximaNova-Bold",Tahoma,Arial,sans-serif; 
	background: #fff;
	text-align: center;
	line-height: 2em;
	display: inline-block;
	width: 2.2em;	
 }
.widescreen .conthead .raitbox h2 { margin-right: 10em; margin-left: 10em; }
.b-organize_list { display: table; margin: 0.9em 0 0; padding: 0; }
.b-organize_list li {
	list-style-type: none;
	display: table-cell;
	vertical-align: middle;	
}
.b-organize_list li + li { padding-left: 26px; }
.b-img-n-text-n-subscr__commit .count { font-size: 0.7857142857142857em; vertical-align: middle; margin-left: 7px;}
.b-img-n-text-n-subscr__commit span { display: inline-block; vertical-align: middle; }
.b-stat_notice { font-size: 0.7857142857142857em; color: #6f7072; }
._bloguser-rating { width: 100%; }
._bloguser-rating .b-stats-table__thead__th { font-style: italic;  font-weight: normal; padding: 0 0 8px; }
._bloguser-rating .b-stats-table__thead__th:first-child { font-style: normal; }
._bloguser-rating th sup { font-size: 1.6666666666666667em; top: 0; }
.b-stats-table__tbody__td._photo { width: 60px; }
.b-stats-table__tbody__td._status { text-align: center; padding-top: 22px; }
.b-stats-table__thead__th._ystatus { width: 65px; }
._bloguser-rating .b-stats-table__tbody__td._count { vertical-align: middle;}
._bloguser-rating .b-stats-table__thead__th._count { text-align: center; width: 30px;}
.b-stats-table__tbody__td._notice, .b-stats-table__thead__th._notice { padding-left: 43px; width: 26%; }
.b-stats-table_photo { padding-top: 5px; }
.b-img-n-text-person { padding-left: 20px; padding-top: 3px; }
._bloguser-rating .b-img-n-text-n-subscr__text a { color: #404040; }
.b-icofav {	
	background: url('/i/ico_fav.png') 0 0 no-repeat;
	width: 16px; height: 16px;
	display: inline-block;	
}
.b-probeglist { margin-top: 21px; }
.b-raitstatus { font-size: 0.8571428571428571em; line-height: 0.8em;}
.b-icotop {
	background: url('/i/ico_top.png') 0 0 no-repeat;
	width: 14px; height: 17px;
	display: inline-block;	
}
.b-iconew {
	background: url('/i/ico_new.jpg') 0 0 no-repeat;
	display: inline-block;
    height: 12px;
    margin-top: 24px;
    width: 29px;
}
.b-icobot {
	background: url('/i/ico_bt.png') 0 0 no-repeat;
	width: 14px; height: 17px;
	display: inline-block;	
	margin-top: 10px;
}
.b-raitingtxt {
 color: #6f7072;
 font-size: 0.75em;
  margin-top: 23px;
 line-height: 1.2em;
}
.b-proveg_min_img { 
	width: 120px;
	float: left;	
}
.b-proveg_min_txt {
	margin-left: 140px;
}
.b-raitingtxt p:last-child { margin-bottom: 0; }
._bloguser-rating .b-stats-table__tbody__tr:last-child .b-stats-table__tbody__td {  border-bottom: 1px solid #dedede; }
.b-stats-table._bloguser-rating { margin-bottom: 35px; }
.rating_person_list h3 { margin: -0.4em 0 1em; }
.rating_person_list.person_list .iblock { margin-bottom: 1.5em;}

.b-list-brobeg { 
	background: #fff;
	padding: 1.8em 1.8em;
	overflow: hidden;
 }
.b-list-brobeg h3 { 
	margin: -0.1em 0 0.15em;
	font: 1.875em/1em "ProximaNova-Bold",Tahoma,Arial,sans-serif;
	color: #404040;
	letter-spacing: 0.06em;
}
.profile.mb { margin-bottom: 30px; }
.b-probeg_head + p  { margin-top: 44px;}
.title + .raitbox { margin-top: -11px; }

.b-probeglist p { font-size: 0.875em; line-height: 1.4em; margin-bottom: 0; letter-spacing: 0.05em;}
.b-probeg_date { font-size: 0.6875em; text-transform: uppercase; }
.b-probeg_time { font-size: 0.75em; margin: 0.2em 0 0; }
.b-probeglist_result {
 background: #fff; 
 border-left: 2px solid #d3d3d3;
 margin-left: 50px; 
 position: relative; 
}
.b-probeg_timeline {
	position: absolute;
	top: 36px; left: -31px;
	background: url('/i/border_2.png') 0 0 repeat-y;
	width: 2px; height: 100%;
}
.b-probeglist_result:first-child .b-probeg_timeline { height: 66%; top: 50%; }
.b-probeglist_result:last-child .b-probeg_timeline { height: 76%; }

.b-probeglist_notice .b-probeg_timeline { left: -29px; }
.finished .b-probeg_timeline {background-image: url('/i/border_1.png'); }

.b-probeglist_resultin { border-style: solid; border-color: #fff; border-width: 1px 1px 1px 0;  padding: 14px 30px 29px 30px; cursor: pointer;}
.b-probeglist_result  p + p { margin-top: 0.4em; }
.b-probeglist_result:before {
	content: ' ';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 10px 8px 0;
	border-color: transparent #d3d3d3 transparent;
	position: absolute;
	top: 50%;
	margin-top: -5px;
	left: -10px;
}
.b-probeg_city { width: 45%; }
.b-probeg_person { width: 55%; }
.b-probeg_city h3 { 
	font-size: 1.5em;
	margin: 0;		
	line-height: 1.3em;
	letter-spacing: 0.04em;
 }
.b-probeglist_resultin a:hover, .b-probeglist_notice a:hover { color: #000; }
.b-probeg_personimg { margin-bottom: 1.2em; }
.b-probeg_personimg img { margin-right: 1px; }
.b-probeg_person { color: #404040; font-size: 0.75em; line-height: 1.5em; }
.b-probeglist_result.finished {
	border-left-color: #ed1c24;
}
.b-probeglist_result:after {
	content: ' ';
	width: 26px; height: 26px;
	position: absolute;
	top: 50%; left: -43px;
	margin-top: -9px;
	background: url('/i/icons_new.png') -31px 0 no-repeat;
}
.b-probeglist_result.finished:after { background-position: 0 0; } 
.b-probeglist_result.finished:before, .b-probeglist_result:hover:before {
	border-color: transparent #ed1c24 transparent;
}
.b-probeglist_result:hover .b-probeglist_resultin, .b-probeglist_result:hover { border-color: #ed1c24; border-style: solid; }

.b-probeglist_notice {
	position: relative;
	padding: 27px 10px 25px 68px;
	margin-left: 50px;
}
.b-probeglist_notice:before {
	width: 42px; height: 26px; 
	content: ' ';
	position: absolute;
	top: 32px; left: 0; 
	background: url('/i/icons_new.png') -1px -62px no-repeat;
}
.b-probeglist_notice:after {
	content: ' ';
	width: 14px; height: 14px; 
	position: absolute;
	top: 37px; left: -36px;
	background: url('/i/icons_new.png') 0px -36px no-repeat;
}
.b-probeglist_result + .b-probeglist_result { margin-top: 3px; }
.b-probeglist_notice:hover:before { background-position: -1px -92px; }

*[class$="inner-panes"], *[class$="events-pane"]{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */

}
.popover-inner {
	color: #000; 
	background: #fff;
	font: 0.9375em/1em "ProximaNova-Bold",Tahoma,Arial,sans-serif;
	letter-spacing: -0.05em;
	text-align: center;	
	margin-top: -38px;	
}
.lg .popover-inner { font-size: 1.1em; }
.lg.popover .arrow { left: 49%; }
.popover.lg { margin: -5px 0 0 -3px;}
.popover-inner a { display: block; position: relative; background: #fff; padding: 6px 10px 3px; border-bottom: 1px solid #ed1c24; overflow: visible !important;}

.popover {
	position: absolute;
	 max-width: 276px;
}
.popover .close { }
.popover .arrow { 
   width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5.5px 0 5.5px;	
	position: absolute;
	top: -13px; left: 46%;
	border-color: #ed1c24 transparent transparent transparent;
}
.popover img { 
 	left: 43%;
    margin: 0 0 0 -14px;
    position: absolute;
    top: -17px;
    border: 10px solid rgba(0,0,0,0.1);
    -webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
  }
 .popover.gray  .popover-inner { color: #404040; margin-top: -35px;  }
  .popover.gray  img {margin: 0 0 0 -5px; top: -11px;}
  .popover.gray  .arrow { margin: 0 0 0 2px; top: -10px; }
.morebutton {
    clear: both;
    margin: -1em 0 2em;
    text-align: center;
}
#ymap { width: 940px !important; }
@media only screen and (max-width: 1300px) { #ymap { width: 700px !important; }}
